import { viteMockServe } from "vite-plugin-mock";

export default function createMock(isBuild) {
    return viteMockServe({
        mockPath: "mock",
        localEnabled: !isBuild,
        prodEnabled: false,
        watchFiles: true,
        logger: true,
        supportTs: false,
    });
}
